Subject: ackanomic Digest V4 #222
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 20 Aug 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Thursday, August 19 1999	Volume: 04  Issue: 222

----------------------------------------------------------------------

From: "Bryan" <[email-masked]>
Subject: Acka: im not getting mail
Date: Thu, 19 Aug 1999 01:22:07 -0400 (EDT)

Hey fellow ackans I haven't got anymail since subscribing including the mail I sent to the list what is happening is the mail being sent to

[email-masked]
this is where it should be sent to or is there just no mail?
R-attila

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: im not getting mail
Date: Thu, 19 Aug 1999 02:07:54 -0400 (EDT)

On Thu, 19 Aug 1999, Bryan wrote:
> Hey fellow ackans I haven't got anymail since subscribing including the mail I sent to the list what is happening is the mail being sent to
> 
> [email-masked]
> this is where it should be sent to or is there just no mail?
> R-attila

That would be because the registrar had not subscribed you to the lists.
I'm taking care (see below of subscribing your new account and
unsubscribing your old one).

Everything below this is for listar's processing only.
// job
admin2 ackanomic
subscribe [email-masked]
unsubscribe [email-masked]
adminend2
admin2 acka-duels
subscribe [email-masked]
unsubscribe [email-masked]
adminend2
admin2 acka-games
subscribe [email-masked]
unsubscribe [email-masked]
adminend2
admin2 acka-research
subscribe [email-masked]
unsubscribe [email-masked]
adminend2
admin2 acka-voting
subscribe [email-masked]
unsubscribe [email-masked]
adminend2
// eoj

--JT, Postmaster

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4315 accepted (spelling bee)
Date: Thu, 19 Aug 1999 14:52:05 -0400 (EDT)

> Create a new rule numbered 10-1-11 titled "Ye Olde Mining Shop" and
> reading as delimited by BUTTON
> 
> BUTTON
> Ye Olde Mining Shop is a small building, unownable entity, and common
> location. It sells mining equipment. Its prices (per item) are as
> follows:
> 
> Pick axes:		A$20
> Shovels:		A$20
> Sticks of dynamite:	A$45
> Hard hats:		A$5
> Blue canaries:		A$10
> 
> Pick axes, shovels, sticks of dynamite, hard hats and blue canaries are
> all tradeable entities. Hard hats are also hats.
> 
> Any player in Ye Olde Mining Shop may purchase any of these goods by
> paying the specified price (which gos to the treasury as Ye Olde Mining
> Shop is government owned). E will then receive the entities e paid for,
> whichwill be created in eir posession.
**^^^^^^^^^
> BUTTON

Spelling Bee stings 'whichwill' to 'which will' in rule 10-1-11

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Proposal 4315 accepted
Date: Thu, 19 Aug 1999 14:56:37 -0400 (EDT)

>  BANG!
>  Any player who is at the Lonely Mountain and who owns a shovel, a pick
>  axe and at least one stick of dynamite may  mine the Lonely Mountai of
>  its mineral ores. No player may do this more than once per calendar
>  week. When a player does this eir stick of dynamite is destroyed (or one
>  of them if e owns more than one) and e receives between one and five
>  (determined at random) nosesacks of a random mineral ore.
>  BANG!
>  
>  Create a new rule numbered 10-1-11 titled "Ye Olde Mining Shop" and
>  reading as delimited by BUTTON
>  
>  BUTTON
>  Ye Olde Mining Shop is a small building, unownable entity, and common
>  location. It sells mining equipment. Its prices (per item) are as
>  follows:
>  
>  Pick axes:		A$20
>  Shovels:		A$20
>  Sticks of dynamite:	A$45
>  Hard hats:		A$5
>  Blue canaries:		A$10

I go to the Ye Olde Mining Shop, purchase a Pick Axe, a Shovel and 5
Sticks of Dynamite.   I also purchase a Blue Canary and a Hard Hat just in
case.

I then go to the Lonely Mountain and mine it.

I return home with my newly aquired Ore.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: [email-masked] (John Bollinger)
Subject: Re: Acka: Proposal 4315 accepted
Date: Thu, 19 Aug 1999 15:18:13 -0400 (EDT)

I go to the Ye Olde Mining Shop, purchase a Pick Axe, a Shovel and 6
Sticks of Dynamite.  I also purchase a two Blue Canaries and a Hard Hat,
just in case (and because I've never seen blue canries before).

I then go to the Lonely Mountain and mine it, taking care to avoid the new
holes near the base.

I then go to Vulcan Headquarters with my newly aquired Ore.

ThinMan

------------------------------

From: [email-masked]
Subject: Acka: Zap!
Date: Thu, 19 Aug 1999 18:20:24 -0400 (EDT)

Does anyboyd really know what time it is?

IB

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Zap!
Date: Thu, 19 Aug 1999 18:22:32 -0400 (EDT)

On Thu, 19 Aug 1999 [email-masked] wrote:
> Does anyboyd really know what time it is?
> 

Miller time? :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Zap!
Date: Thu, 19 Aug 1999 18:22:34 -0400 (EDT)

On Thu, 19 Aug 1999 [email-masked] wrote:

> Does anyboyd really know what time it is?

Yes.  It is now 10 p.m.  Do you know where Henry Kissinger is?

rufus

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka:  Another Question.
Date: Thu, 19 Aug 1999 22:38:40 -0400 (EDT)

Who's your daddy?!?
Who's your daddy?!?

IB
living in the moment.

------------------------------

End of ackanomic Digest V4 #222
*******************************